html {
  background-image:url('../images/background.jpg');
  background-repeat:repeat;
}

a.nav {
  background-color: #000;
  border: 2px solid #000;
  color: red;
  display: block;
  font-family: arial;
  font-size: 16px;
  font-weight: 700;
  padding: 10px 0 10px 10px;
  text-align: left;
  text-decoration: none;
  width: 148px;
}

a.nav:hover {
border:2px solid red;
color:#FFF;
}

h1 {
text-align:center;
font-family:arial;
color:#C03;
font-size:45px;
font-weight:700;
}

h2 {
text-align:center;
font-family:arial;
color:#C03;
font-size:35px;
font-weight:700;
}

h3 {
font-family:arial;
color:#C03;
font-size:20px;
text-align:left;
font-weight:700;
}

a {
color:#C03;
}

li.news, {
margin-left:20px;
font-family:arial;
color:#C03;
font-size:18px;
padding-top:10px;
}

p {
color:#C03;
font-weight:700;
}

p.products {
font-weight:700;
line-height:30px;
font-size:20px;
margin-top:-5px;
margin-left:10px;
}

p.awards {
  font-family: Helvetica;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4em;
  margin: 0 0 20px 0;
  padding: 0 0 0 10px;
}

p.ordering {
line-height:20px;
font-size:14px;
}

td.awards {
  padding:10px;
}

hr.awards {
  background-color: #C03;
  border: 0;
  color: #C03;
  height: 1px;
  margin: 30px 0;
  width: 100%;
}

span.price {
  font-weight:700;
  color:#C03;
  font-size:40px;
}

.announcement {
  color: #C03;
  font-size: 18px;
  font-family: Arial;
  font-weight: bold;
}

.backorder-warning {
  border: 1px solid #C03;
  color: #C03;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 20px;
  text-align: left;
}
